# Generated by Django 2.2.16 on 2021-09-08 12:17

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0005_user_favorites'),
    ]

    operations = [
        migrations.RenameField(
            model_name='user',
            old_name='favorites',
            new_name='favorite_layouts',
        ),
    ]
